[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Objects' (#rtl)

# DefaultTPCompatible

Default value for tstream.tpcompatible

## Declaration

Source position: objects.pp line 687

`const DefaultTPCompatible: Boolean = False;`

## Description

DefaultTPCompatible is used to initialize tstream.tpcompatible.

Documentation generated on: Feb 26 2014